
#block_left .button_backtojudgement{
    background:        url('../images/titel_terug_uitspraak.gif') no-repeat;
    display:           block;
    height:            55px;
    width:             140px;
}
#block_left .button_backtojudgement:hover{
    background:        url('../images/titel_terug_uitspraak_h.gif') no-repeat;
}



#block_left #column_right .header_regular{
    font-size:            12px;
    height:               19px;
    line-height:          100%;
    padding:              2px 0px 0px 0px;
    position:             relative;
    width:                100%;
}


#block_left #column_right .back_to_top,
#block_wide #column_right_wide .back_to_top{
    float:                left;
    position:             relative;
    color:                #999;
    font-weight: normal;
}
#block_left #column_right .back_to_top a,
#block_wide #column_right_wide .back_to_top a{
    background:           url('../images/indicatie_naarboven.gif') no-repeat;
    padding-left:         15px;
    padding-top:          0px;
    color:                #999;
    text-decoration:      none;
}

#block_left #column_right .back_to_top a.back_to_top_no_image,
#block_wide #column_right_wide .back_to_top a.back_to_top_no_image{
    background: none;
    padding-left:         0px;
    padding-top:          0px;
    color:                #999;
    text-decoration:      none;
}

#block_left #column_right .back_to_top a:hover,
#block_wide #column_right_wide .back_to_top a:hover{
    text-decoration:      underline;
}

#block_left ul li{
    margin-bottom: 5px;
    padding: 0px;
}

#column_right .publication{
    color:            #666;
    font-size:        12px;
    margin-bottom:    14px;
    padding-top:      14px;
    padding-bottom:   14px;
    position:         relative;
}
#column_right .publication div{
    position:         relative;
}

#column_right .publication .vindplaats{
    position:         relative;
    float: left;
    z-index: 5;
}

#column_right .publication .vindplaats2{
    
    position:         relative;
    float: left;
    z-index: 5;
}

#column_right .publication .content{
    clear: left;
    color:             #000;
    margin-top:        10px;
}
#column_right .publication .identification,
#block_wide #column_right_wide .identification{
    color:            #000;
    font-size:        14px;
    margin-bottom:    11px;
}
#column_right .publication .introduction{
    clear: left;
    border-bottom:    1px solid #CCC;
    margin-top:       10px;
    padding-bottom:   22px;
}
#column_right .publication .link{
    color:              #AE5D34;
    margin-top:        10px;
}
#column_right .publication .link a{
    color:              #AE5D34;
    text-decoration:    none;
}
#column_right .publication .link a:hover{
    text-decoration:    underline;
}

